#nosotros {
  background: #F5F8FA;
	max-width: 1500px;
	margin: auto;
}
.nosotros-columna {
	width: 95%;
	margin: auto;
	padding: 20px 0;
}
.nosotros-img {
	height: 300px;
	object-fit: cover;
	border-radius: 40px;
}
.nosotros-txt {
	text-align: justify;
}
.titulo, .subtitulo {
	color: #222224;
}


/*MISION VISION*/
#mv {
  background: #eee;
	max-width: 1500px;
	margin: auto;
}
.grupo-mv {
	padding: 30px 0;
	width: 95%;
	margin: auto;
	border-top: 1px dashed #999;
	border-bottom: 1px dashed #999;
}
.mv-img {
	width: 150px;
	margin: 20px auto;
}
.central {
	text-align: center;
}

/*VALORES*/
#valores {
	max-width: 1500px;
	margin: auto;
	background: #fff;
}
#valores .contenedor {
	max-width: 1200px;
}
.grupo-valores {
	max-width: 1200px;
	margin: auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.columna-valores {
	text-align: center;
	background: #3A6AA1;
	padding: 15px;
	border-radius: 10px;
	width: 46%;
	margin: 2%;
	color: #fff;
}

/*-------------ESTILOS RESPONSIVE WEB DESIGN-------------*/
@media (min-width: 768px) {
/*NOSOTROS*/
	.grupo-nosotros {
		max-width: 1200px;
		margin: auto;
		display: flex;
	}
	.nosotros-columna {
		padding: 20px;
	}
/*	MISION VISION */
	.grupo-mv {
		max-width: 1200px;
		border-top: none;
		border-bottom: none;
		display: flex;
		justify-content: center;
	}
	.mv-columna {
		width: 50%;
		padding: 20px;
		border-right: 1px dashed #999;
	}
	.mv-columna:last-child {
		border-right: none;
	}
	
	/* BENEFICIOS*/
.beneficios {
  padding: 200px 100px;
}
.beneficios-subtitulo {
  font-size: 3em;
}
/*VALORES*/
	.columna-valores {
	width: 26%;
}
}
@media (min-width: 1024px) {
.nosotros-img {
	height: 520px;
	object-fit: cover;
}
}










